create table bad_words (
    id number(19) primary key,
    word varchar2(50) not null,
    deleted number(1) NOT NULL default 0,
    created_at timestamp with time zone NOT NULL,
    deleted_at timestamp with time zone
);

CREATE SEQUENCE bad_words_id_seq;